local fn = _gn(0xDC2BACD920D0A0DD)
--- Deletes the given context from the background scripts context map.
-- NativeDB Introduced: v323
function Global.BgEndContext(contextName)
	return fn(_ts(contextName))
end
